[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Bouillon de Luxure"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Bouillon de Luxure<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://blogs.lesinrocks.com/bouillondeluxure/">Bouillon de Luxure</a>"
SITE_URL=http://blogs.lesinrocks.com/bouillondeluxure/
FEED_URL="http://blogs.lesinrocks.com/bouillondeluxure/feed/"
DOWNLOAD_MEDIA_FROM=http://blogs.lesinrocks.com/bouillondeluxure/